From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Fri, 30 Dec 2022 18:51:23 +0100
Subject: docs: Exclude an unavailable Sphinx extension

sphinx-jsonschema is not packaged and can't be used due this.

Forwarded: Not-Needed
---
 docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index 7e87c16..6c5a944 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -44,7 +44,7 @@ extensions = [
     "sphinx.ext.extlinks",
     "sphinx_copybutton",
     "sphinxemoji.sphinxemoji",
-    "sphinx-jsonschema",
+#    "sphinx-jsonschema",
     "sphinxarg.ext",
 ]
 
